dataSource=com.alibaba.druid.pool.DruidDataSource
dataSource.url=jdbc:postgresql://121.42.53.174:5432/ekexiu
dataSource.username=postgres
dataSource.password=postgres
dataSource.initialSize::int=1
dataSource.minIdle::int=1 
dataSource.maxActive::int=1
dataSource.maxWait::long=60000    
dataSource.timeBetweenEvictionRunsMillis::long=60000
dataSource.minEvictableIdleTimeMillis::long=300000  
dataSource.validationQuery=SELECT 1  
dataSource.testWhileIdle::boolean=true
dataSource.testOnBorrow::boolean=true
dataSource.testOnReturn::boolean=true   
dataSource.poolPreparedStatements::boolean=true 
dataSource.maxPoolPreparedStatementPerConnectionSize::int=20
dataSource.defaultAutoCommit::boolean=false
cachedFileUploadServlet=org.jfw.web.servlet.fileupload.cached.CachedUploadServletConfig
cachedFileUploadServlet.cacheByMemory::boolean=false
cachedFileUploadServlet.cachePath::java.io.File=/kexiu/www/html/images/tmp
cachedFileUploadServlet.CachedItemValidator-ref=imageValidator
cachedFileUploadServlet.defaultSizeLimit::long=5242880
cachedFileUploadServlet.fileSuffix=.jpg,.png
imageValidator=com.ekexiu.portal.util.ImageValidator
com_ekexiu_portal_service_ImageService.largeHeadPhotoWidth::int=200
com_ekexiu_portal_service_ImageService.largeHeadPhotoHeight::int=200
com_ekexiu_portal_service_ImageService.middleHeadPhotoWidth::int=66
com_ekexiu_portal_service_ImageService.middleHeadPhotoHeight::int=66
com_ekexiu_portal_service_ImageService.smallHeadPhotoWidth::int=30
com_ekexiu_portal_service_ImageService.smallHeadPhotoHeight::int=30
com_ekexiu_portal_service_ImageService.tmpPath::java.io.File=/kexiu/www/html/images/tmp
com_ekexiu_portal_service_ImageService.imagePath::java.io.File=/kexiu/www/html/images
com_ekexiu_portal_service_ImageService.defaultHeadPhoto::java.io.File=/kexiu/www/html/images/default-photo.jpg
com_ekexiu_portal_service_ImageService.defaultOrgLogo::java.io.File=/kexiu/www/html/images/default-icon.jpg
com_ekexiu_portal_service_ImageService.defaultResourcePhoto::java.io.File=/kexiu/www/html/images/default-icon.jpg
com_ekexiu_portal_service_SysService.bindMailSubject=\u8BF7\u6C42\u7ED1\u5B9A\u90AE\u7BB1
com_ekexiu_portal_service_SysService.bindMailReplaceKey=stateCode
com_ekexiu_portal_service_SysService.bindMailReplaceContentTempalte=\u8BF7\u8BBF\u95EE\u5B8C\u6210\u90AE\u7BB1\u7ED1\u5B9A\:http\://www.ekexiu.com\:81/bind_email.html?sc\=stateCode
com_ekexiu_portal_service_SysService.regMailReplaceKey=stateCode
com_ekexiu_portal_service_SysService.regMailReplaceContentTempalte=\u8BF7\u8BBF\u95EE\u4E0B\u9762\u7684\u7F51\u5740\u5B8C\u6210\u90AE\u7BB1\u6CE8\u518C\:http\://www.ekexiu.com\:81/bind-mail.html?sc\=stateCode
com_ekexiu_portal_service_SysService.bindMobilePhoneReplaceKey=yzm
com_ekexiu_portal_service_SysService.bindMobilePhoneContentTemplate=\u3010\u79D1\u8896\u79D1\u6280\u3011\u8BF7\u8F93\u5165\u9A8C\u8BC1\u7801yzm\uFF0C\u5B8C\u6210\u624B\u673A\u7ED1\u5B9A\u3002\u8BF7\u4E8E3\u5206\u949F\u5185\u6B63\u786E\u8F93\u5165\u9A8C\u8BC1\u7801\u3002\u5982\u975E\u672C\u4EBA\u64CD\u4F5C\uFF0C\u8BF7\u5FFD\u7565\u672C\u77ED\u4FE1\u3002\u79D1\u8896\u79D1\u6280
com_ekexiu_portal_service_SysService.phoneRetrievePasswordReplaceKey=yzm
com_ekexiu_portal_service_SysService.phoneRetrievePasswordContentTemplate=\u3010\u79D1\u8896\u79D1\u6280\u3011\u8BF7\u8F93\u5165\u9A8C\u8BC1\u7801yzm\uFF0C\u5B8C\u6210\u5BC6\u7801\u91CD\u7F6E\u3002\u8BF7\u4E8E3\u5206\u949F\u5185\u6B63\u786E\u8F93\u5165\u9A8C\u8BC1\u7801\u3002\u5982\u975E\u672C\u4EBA\u64CD\u4F5C\uFF0C\u8BF7\u5FFD\u7565\u672C\u77ED\u4FE1\u3002\u79D1\u8896\u79D1\u6280
com_ekexiu_portal_service_SysService.regMobilePhoneReplaceKey=yzm
com_ekexiu_portal_service_SysService.regMobilePhoneContentTemplate=\u3010\u79D1\u8896\u79D1\u6280\u3011\u8BF7\u8F93\u5165\u9A8C\u8BC1\u7801yzm\uFF0C\u5B8C\u6210\u624B\u673A\u6CE8\u518C\u3002\u8BF7\u4E8E3\u5206\u949F\u5185\u6B63\u786E\u8F93\u5165\u9A8C\u8BC1\u7801\u3002\u5982\u975E\u672C\u4EBA\u64CD\u4F5C\uFF0C\u8BF7\u5FFD\u7565\u672C\u77ED\u4FE1\u3002\u79D1\u8896\u79D1\u6280
com_ekexiu_portal_service_SysService.mailRetrievePasswordContentTemplate=\u8BF7\u8BBF\u95EE\u5B8C\u6210\u7BB1\u5BC6\u7801\u91CD\u7F6E\:http\://www.ekexiu.com\:81/login-email-find03.html?sc\=stateCode
com_ekexiu_portal_service_SysService.mailRetrievePasswordReplaceKey=stateCode
com_ekexiu_portal_service_SysService.mailRetrievePasswordSubject=\u91CD\u7F6E\u5BC6\u7801
com_ekexiu_portal_service_OrgService.defaultOrgType=1
com_ekexiu_portal_mail_MailService.port::int=25
com_ekexiu_portal_mail_MailService.from=service@ekexiu.com
com_ekexiu_portal_mail_MailService.mailHost=smtp.mxhichina.com
com_ekexiu_portal_mail_MailService.username=service@ekexiu.com
com_ekexiu_portal_mail_MailService.password=Ekexiu1234567
com_ekexiu_portal_mail_MailService.sessionProperties-ref=mailService_Map
mailService_Map::map=java.util.HashMap
mailService_Map.map-key-0::java.lang.String=mail.host
mailService_Map.map-val-0::java.lang.String=smtp.mxhichina.com
mailService_Map.map-key-1::java.lang.String=mail.transport.protocol
mailService_Map.map-val-1::java.lang.String=smtp
mailService_Map.map-key-2::java.lang.String=mail.smtp.auth
mailService_Map.map-val-2::java.lang.String=true
resFileUploadServlet=org.jfw.web.servlet.fileupload.cached.CachedUploadServletConfig
resFileUploadServlet.cacheByMemory::boolean=false
resFileUploadServlet.cachePath::java.io.File=/kexiu/www/html/accessory/temp
resFileUploadServlet.defaultSizeLimit::long=10485760
resFileUploadServlet.defaultCountLimit::int=10
com_ekexiu_portal_service_AccessoryService.tmpPath::java.io.File=/kexiu/www/html/accessory/temp
com_ekexiu_portal_service_AccessoryService.accessoryPath::java.io.File=/kexiu/www/html/accessory
com_ekexiu_portal_service_ImagesService.tmpPath::java.io.File=/kexiu/www/html/tmp
com_ekexiu_portal_service_ImagesService.resourcePath::java.io.File=/kexiu/www/html/resource
